Subject: Be the Ladies' choice with your brand new big d-!ck.

From: "Shandon Fitzner" <[email-masked]>
Date: Tue, 5 Feb 2008 08:48:27 +0100

Never hear a single complaint about your small weener ever again.